nav {
  padding: 0 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: black;
}
.options > ul {
  display: flex;
  justify-content: space-between;
}
.Heading {
  font-size: xx-large;
}
.options > ul > li {
  font-size: larger;
  padding: 10px;
  list-style-type: none;
}
.link {
  text-decoration: none;
  color: white;
}
.context {
  display: flex;
  justify-content: center;
  font-size: 30px;
  font-weight: bolder;
  padding: 20px;
}
